Bug 70425 - Mouse types in anaconda graphical install not translated
Mouse types in anaconda graphical install not translated
Product: Fedora
Classification: Fedora
Component: system-config-mouse (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: 83670 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-08-01 06:37 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-14 18:26:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-08-01 06:37:51 EDT
Tested with beta4 graphical install and using Swedish.

The mouse type strings in the mouse configuration ("Generic", "3 Button Mouse
(PS/2)" etc.) aren't translated. This is a regression (see bug 15181).
Comment 1 Michael Fulbright 2002-08-02 12:39:21 EDT
We'll approach this in a future release.
Comment 2 Christian Rose 2002-10-09 19:16:25 EDT
This is still the case in RHL 8.0.
Comment 3 Michael Fulbright 2003-02-07 15:16:18 EST
*** Bug 83670 has been marked as a duplicate of this bug. ***
Comment 4 Christian Rose 2003-05-20 11:06:08 EDT
This is still the case in alpha 1.
Comment 5 Brent Fox 2003-05-21 12:33:12 EDT
The translations are there in rhpl.  They are getting correctly shown in
redhat-config-mouse.  Something is happening in anaconda that is causing the
domain to not be correctly passed onto rhpl.  

Maybe Jeremy knows why.
Comment 6 Jeremy Katz 2003-05-21 12:40:39 EDT
Mouse translations in anaconda were disabled (for now) due to bug 87431.  Will
be reenabled when we have a chance to sit down and make it so that it's not as
Comment 7 Brent Fox 2003-05-27 18:11:18 EDT
We should probably just make this screen call redhat-config-mouse like the
keyboard screen does.  Jeremy, would that fix this problem?  It seems like it
would to me.
Comment 8 Christian Rose 2003-06-05 11:02:15 EDT
Still doesn't work in alpha 2.
Comment 9 Jeremy Katz 2003-10-02 18:05:27 EDT
Comment 10 Kjartan Maraas 2005-04-26 20:19:48 EDT
I still don't see translations in system-config-mouse in FC4test2 here. Locale
is nb_NO and translations seem to be there both for rhpl and system-config-mouse...
Comment 11 Paul Nasrat 2005-09-14 18:26:19 EDT
system-config-mouse has gone away.

Note You need to log in before you can comment on or make changes to this bug.